Subject: Graphics Tablet owners?

From: Timothy Wall <[email-masked]>
Date: Sat, 12 Jun 1999 21:44:21 -0400

Anyone out there own an ADB graphics tablet (Wacom, Calcomp, GTCO,
Kurta, Summagraphics, et al)?

I'm working on a loadable module driver for general tablet support; if
you've got an ADB tablet, please request the ADB specs from the
manufacturer.  If enough people ask, the mfrs are more likely to provide
the information.  I've also got hooks in the module to help figure out
the interface in the absence of documentation, so some helpful souls
could collect some data on other tablet models for me.

Tim Wall

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]